Debian Bug report logs - #483003
ITP: ticgit -- ticketing system built on Git

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Schutte <m.schutte.jr@gmail.com>

Date: Mon, 26 May 2008 13:15:01 UTC

Owned by: Michael Schutte <m.schutte.jr@gmail.com>

Severity: wishlist

Fixed in version ticgit/0.3.3-1

Done: Michael Schutte <michi@uiae.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#483003; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michael Schutte <m.schutte.jr@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Schutte <m.schutte.jr@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ticgit -- ticketing system built on Git
Date: Mon, 26 May 2008 15:13:39 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Michael Schutte <m.schutte.jr@gmail.com>

* Package name    : ticgit
  Version         : 0.3.2
  Upstream Author : Scott Chacon <schacon@gmail.com>
* URL             : http://github.com/schacon/ticgit/wikis
* License         : MIT/X
  Programming Lang: Ruby
  Description     : ticketing system built on Git

ticgit is an issue tracking system based in the Git revision control
system.  Tickets are stored in a separate branch called “ticgit” within
a Git repository that can be made available on a public server along
with the project’s source code.  The idea is to keep tickets close to a
project without touching its source tree.

[See #477125 for bugs-everywhere, an otherwise similar package that
keeps source code and issues together per-branch.]

-- 
Michael Schutte <m.schutte.jr@gmail.com>
[signature.asc (application/pgp-signature, inline)]

Message sent on to Michael Schutte <m.schutte.jr@gmail.com>:
Bug#483003. (Mon, 22 Dec 2008 16:24:08 GMT) Full text and rfc822 format available.

Message #8 received at 483003-submitter@bugs.debian.org (full text, mbox):

From: Tobias Quathamer <t.quathamer@gmx.net>
To: 483003-submitter@bugs.debian.org
Subject: Status of your ITP for ticgit
Date: Mon, 22 Dec 2008 17:23:38 +0100
[Message part 1 (text/plain, inline)]
Hi,

are you still working on a Debian package for ticgit?

Regards,
Tobias

-- 
Tobias Quathamer | The way to a man's heart is through the left ventricle.
Hamburg, Germany |

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Michael Schutte <m.schutte.jr@gmail.com>:
Bug#483003; Package wnpp. (Mon, 22 Dec 2008 19:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Schutte <michi@uiae.at>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Michael Schutte <m.schutte.jr@gmail.com>. (Mon, 22 Dec 2008 19:24:06 GMT) Full text and rfc822 format available.

Message #13 received at 483003@bugs.debian.org (full text, mbox):

From: Michael Schutte <michi@uiae.at>
To: Tobias Quathamer <t.quathamer@gmx.net>, 483003@bugs.debian.org
Subject: Re: Bug#483003: Status of your ITP for ticgit
Date: Mon, 22 Dec 2008 20:22:04 +0100
[Message part 1 (text/plain, inline)]
Hey,

On Mon, Dec 22, 2008 at 05:23:38PM +0100, Tobias Quathamer wrote:
> are you still working on a Debian package for ticgit?

I have to admit that I haven’t touched the packaging work for a *really*
long time now, but I will see about getting it into the archive RSN.

Thanks for the nudge,
-- 
Michael Schutte <michi@uiae.at>
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 01 Jan 2009 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Michael Schutte <michi@uiae.at>:
You have taken responsibility. (Sun, 25 Jan 2009 17:24:05 GMT) Full text and rfc822 format available.

Notification sent to Michael Schutte <m.schutte.jr@gmail.com>:
Bug acknowledged by developer. (Sun, 25 Jan 2009 17:24:05 GMT) Full text and rfc822 format available.

Message #20 received at 483003-close@bugs.debian.org (full text, mbox):

From: Michael Schutte <michi@uiae.at>
To: 483003-close@bugs.debian.org
Subject: Bug#483003: fixed in ticgit 0.3.3-1
Date: Sun, 25 Jan 2009 17:12:53 +0000
Source: ticgit
Source-Version: 0.3.3-1

We believe that the bug you reported is fixed in the latest version of
ticgit, which is due to be installed in the Debian FTP archive:

ticgit_0.3.3-1.diff.gz
  to pool/main/t/ticgit/ticgit_0.3.3-1.diff.gz
ticgit_0.3.3-1.dsc
  to pool/main/t/ticgit/ticgit_0.3.3-1.dsc
ticgit_0.3.3-1_all.deb
  to pool/main/t/ticgit/ticgit_0.3.3-1_all.deb
ticgit_0.3.3.orig.tar.gz
  to pool/main/t/ticgit/ticgit_0.3.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 483003@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Schutte <michi@uiae.at> (supplier of updated ticgit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 22 Dec 2008 20:50:07 +0100
Source: ticgit
Binary: ticgit
Architecture: source all
Version: 0.3.3-1
Distribution: unstable
Urgency: low
Maintainer: Michael Schutte <michi@uiae.at>
Changed-By: Michael Schutte <michi@uiae.at>
Description: 
 ticgit     - ticketing system built on Git
Closes: 483003
Changes: 
 ticgit (0.3.3-1) unstable; urgency=low
 .
   * Initial release, closes: #483003.
Checksums-Sha1: 
 0ed03a963ee5eae6d08a665923ab56975cd95bc8 1148 ticgit_0.3.3-1.dsc
 9865f49ca979ca7c50ef7a594f9149e4c56b1fcc 15518 ticgit_0.3.3.orig.tar.gz
 46cbd425beb50adfc1c503e3b671bcce83cef492 4662 ticgit_0.3.3-1.diff.gz
 b78b96225e93c987006bc00bf67b98b80c526e02 12792 ticgit_0.3.3-1_all.deb
Checksums-Sha256: 
 6d17d1617ec08eabbf42008d1c0349786bb9826214835b1baea704ac2695d0ef 1148 ticgit_0.3.3-1.dsc
 ab7f090292e6a8f8d56fe2a22abdccce214048f5cf33a097ec0191ac55896c5c 15518 ticgit_0.3.3.orig.tar.gz
 dcb4f96084c894552d88225346f24c996b7f51400b3a4f0a6bffde6d9bc97896 4662 ticgit_0.3.3-1.diff.gz
 7ffcbf50e503c0e67051c1484d3e12577b1c649702fb6b35fe85d979bdaf3e36 12792 ticgit_0.3.3-1_all.deb
Files: 
 13fed3d0854368c47bd6831451661244 1148 devel optional ticgit_0.3.3-1.dsc
 918fdb5e26f85261067939e00d45e245 15518 devel optional ticgit_0.3.3.orig.tar.gz
 2a26ae54d32ba058fef602f7d92b9466 4662 devel optional ticgit_0.3.3-1.diff.gz
 601ede8805cf2e58675a9583aeace693 12792 devel optional ticgit_0.3.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAklc8yEACgkQ3UXUABXir9Z9tQCfWd8KUTBUP3silUCN7KHWHoXY
A9MAoIAc0wX0kLDj83FGkE9y5hCBUtSo
=dHEh
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 23 Feb 2009 07:29:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:53:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.